Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 2022 10:51:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number dana fahmawi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dana fahmawi Bot:  Hi Dana Fahmawi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503830136            02:43 PM, 29th Jul                   Abdulqader                   Hi Dana , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:44 PM, 29th Jul                     dana fahmawi                    Hello           02:44 PM, 29th Jul                   Abdulqader                   You are contacting us regarding 9579104245           02:44 PM, 29th Jul                     dana fahmawi                    I placed a return, and until now no one came to pick it up           02:45 PM, 29th Jul                   Abdulqader                   Is this contact number is right  +971506830136?           02:46 PM, 29th Jul                     dana fahmawi                    No           02:46 PM, 29th Jul                     dana fahmawi                    It's +971503830136           02:46 PM, 29th Jul                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We would like to inform that we are going to update your provided phone number to the courier team to collect the item asap           02:47 PM, 29th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           02:48 PM, 29th Jul                   Abdulqader                   Is there anything else I can assist you with?           02:48 PM, 29th Jul                     dana fahmawi                    Thank you           02:50 PM, 29th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 PM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4666837